Results 1 to 2 of 2
  1. #1

    Silktest doesn\'t work with Firefox 6

    Silktest 2009 used to work fine with Firefox 5.9.

    But, it doesn't seem to work at all with Firefox 6. Any comments would be appreciated.

  2. #2

    Re: Silktest doesn\'t work with Firefox 6

    Which version of firefox, you are using? I know, latest firefox version is 3.6.3 Where did you get 5.9 version?
    Thanks & Regards,
    Quote: Donít hesitate to initiate!



Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
BetaSoft Inc.
All times are GMT -8. The time now is 07:13 PM.

Copyright BetaSoft Inc.